birth {miRada} | R Documentation

## Birth data

### Description

Birth data for singleton live births with gestational age at least 38 weeks.

### Usage

    data(birth)

### Format

A data frame with 28435 observations on 12 variables.

`Year` | numeric | 2006 -- 2009
`Sex` | character | 'male' or 'female'
`Live.Still` | factor | 'liveborn' or 'stillborn'
`Plurality` | numeric | 'singleton' or others
`Gestation` | numeric | Gestational age (in weeks).
`Weight` | numeric | birth weight.
`Length` | numeric | height.
`Head` | numeric | head size.
`Chest` | numeric | chest size.
`Mother.s.age` | numeric | chest size.
`type` | factor | 'r' = rural or 'u' = urban.
`region` | factor | region of the birth.

### References

Wang, B. and Wertelecki, W. (2012) "Density Estimation for Data With Rounding Errors", Computational Statistics and Data Analysis, (in press). doi: 10.1016/j.csda.2012.02.016. link

[Package miRada version 1.13.8-8 Index]